import { Cartesian3 } from "cesium";
import { CameraFlyTo } from "resium";
import WavePoint from "@/components/common/WavePoint";
import MapLayout from "@/components/map/Layout";

function ViewerThree() {
  return (
    <div className="domain-viewer three">
      <MapLayout>
        <CameraFlyTo
          duration={5}
          destination={Cartesian3.fromDegrees(90, 33, 10000000)}
        />
        <WavePoint stationLon={90} stationLat={33} labelText={"青藏高原"} />
      </MapLayout>
      <div className="name">青藏高原冻融天数</div>
    </div>
  );
}

export default ViewerThree;
